# Disable a Git integration

You can disable an integration from the Integrations page in your **Settings**.

In your list of integrations, find the specific integration you wish to deactivate and click **Edit settings**. A page opens showing the current status of your integration, a place to update your credentials specific to each integration (credentials, API key, Service Principal, or connection details), and a red box at the bottom to disconnect this integration, as shown in the example that follows.

<figure><img src="../../../.gitbook/assets/uuid-b3a98f2c-4cc8-7753-8efa-396e9ec1e717-en (1) (1) (1) (1) (1) (1) (1) (1) (1) (1) (1) (1) (1) (1) (4).png" alt="Disconnect integrations"><figcaption><p>Disconnect integration</p></figcaption></figure>

When you disconnect, your credentials are removed from Snyk, and any integration-specific Projects Snyk had been monitoring are deactivated in Snyk.

If you choose to re-enable this integration at any time, you must re-enter your credentials and activate your Projects.

{% hint style="info" %}
These instructions do **NOT** apply to a GitHub integration. For disconnecting GitHub, see the instructions to disconnect on the [GitHub integration](../snyk-github-integration.md) page.
{% endhint %}
